<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<b>Read the statements. Find the words in the puzzle.]]></rubric>
    <word answer="ACTION"><![CDATA[Daniel Craig was in some great ... movies.]]></word>
    <word answer="COMEDY"><![CDATA[The ... was really funny.]]></word>
    <word answer="HORROR"><![CDATA[A good ... should be very scary!]]></word>
    <word answer="LOVE"><![CDATA[R<i>omeo and Juliet</i> is a world famous ... story.]]></word>
    <word answer="ANIMATED"><![CDATA[I think <i>Toy Story 3</i> is the best ... movie.]]></word>
    <word answer="MUSICAL"><![CDATA[There were some great songs in that ... .]]></word>
    <word answer="SCI-FI"><![CDATA[I hate ... movies about traveling in space.]]></word>
  </exercise>
